$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'b7de471530dd293a9c394ed799a7e303552d7c51793562e5a6eabede28125bfd'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-232.6095.6.exe'
}
Install-ChocolateyPackage @packageArgs
